"Company Name Placeholder" = "Yrityksen nimi";
"Contact Email Placeholder" = "Sähköpostiosoite";
"Contact Email" = "Sähköposti";
"Contact Name Placeholder" = "Nimi";
"Contact Name" = "Yhteystiedot";
"Contact Phone Placeholder" = "Puhelinnumero";
"Contact Phone" = "Puhelin";
"Contact Website Placeholder" = "Helpdesk-verkkosivusto";
"Contact Website" = "Verkkosivusto";
"Locked to Team" = "Lukittu tiimiin";
"Locked to Teams" = "Lukittu tiimeihin";
"Notes Placeholder" = "";
"Notes" = "Muistiinpanot";
"Organization Name" = "Organisaatio";
"Reference Number Placeholder" = "Viitenumero";
"Reference Number" = "Viitenumero";
